Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Secure Invites for Mu


@mercime
Keymaster

@mercime

@1stAngel @MrWiblog my bad, the version of the Secure Invites for WordPress MU working in my WP 3.0 installs is Version: 0.9.6. Strange that that version in not in the other versions page of the plugin
In any case, here’s the code of the plugin I am using. http://wordpress.pastebin.com/LD2vL9rY

Skip to toolbar